<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="port">Port</item>
		<item id="activeConn">Server</item>
		<item id="httpPort">HTTP Port</item>
		<item id="dataPort">Data Port</item>
		<item id="rtspPort">RTSP Port</item>
		<item id="useAutoConn">Enable</item>
		<item id="serviceAddress">Server Address</item>
		<item id="servicePort">Server Port</item>
		<item id="devId">Device ID</item>
		<item id="useDDNS">Enable</item>
		<item id="DDNSServerType">Server Type</item>
		<item id="serverAddress">Server Address</item>
		<item id="domain">Domain</item>
		<item id="useIEEE">Enable</item>
		<item id="encodeType">Video Compression</item>
		<item id="ieeVersion">EAPOL Version</item>
		<item id="useRTSPService">Enable</item>
		<item id="RTSPPort">Port</item>
		<item id="RTSPAddress">RTSP Address</item>
		<item id="viewVedioAnonymous">Allow anonymous login (No username or password required)</item>
		<item id="useUPnP">Enable</item>
		<item id="UPnPName">UPnP Name</item>
		<item id="sender">Sender</item>
		<item id="fromEmail">Sender Address</item>
		<item id="safeLink">Secure Connection</item>
		<item id="notNecessary">Unnecessary</item>
		<item id="SMTPPort">SMTP Port</item>
		<item id="useDefault">Default</item>
		<item id="testAccountSet">Test</item>
		<item id="sendPic">Attach Picture</item>
		<item id="receiver">Recipient</item>
		<item id="receiveEmailAddr">Recipient Address</item>
		<item id="add">Add</item>
		<item id="del">Delete</item>
		<item id="invalidEmailTip">Invalid email address</item>
		<item id="notUniqueEmailTip">Email address already exists</item>
		<item id="noEmailSelectedTip">No email address was selected!</item>
		<item id="emailMaxCount">Email address cannot be longer than {0}!</item>
		<item id="FTPSet">FTP Settings</item>
		<item id="serverName">Server Name</item>
		<item id="uploadDir">Upload directory</item>
		<item id="modify">Modify</item>
		<item id="test">Test</item>
		<item id="userName">User Name</item>
		<item id="password">Password</item>
		<item id="confirmPassword">Confirm password</item>
		<item id="passwordNotEqualTip">The two passwords does not match</item>
		<item id="enableSNMPv1">Enable SNMPv1</item>
		<item id="enableSNMPv2">Enable SNMPv2</item>
		<item id="writeSNMPComm">Write SNMP Community</item>
		<item id="readSNMPComm">Read SNMP Community</item>
		<item id="trapAddress">Trap Address</item>
		<item id="trapPort">Trap Port</item>
		<item id="trapComm">Trap community</item>
		<item id="enableSNMPv3">Enable SNMPv3</item>
		<item id="readUserName">Read User Name</item>
		<item id="securityLevel">Security Level</item>
		<item id="authAlgorithm">Authentication Algorithm</item>
		<item id="authPwd">Authentication Password</item>
		<item id="privateKeyAlgorithm">Private-key Algorithm</item>
		<item id="privateKeyPwd">Private-key Algorithm</item>
		<item id="writeUserName">Write User Name</item>
		<item id="snmpOtherCfg">Other Settings</item>
		<item id="snmpPort">SNMP Port</item>
		<item id="portLimit">Port is limited to {0}-{1}!</item>
		<item id="idLimit">ID is limited to {0}-{1}</item>
		<item id="uploadPath">Upload Path</item>
		<item id="onvifClientType">Onvif Client Type</item>
		<item id="noconfig">No Config</item>
		<item id="cloudStorage">Cloud Storage</item>
		<item id="serverType">Server Type</item>
		<item id="quato">Quato</item>
		<item id="baidu">Baidu</item>
		<item id="microsoft">Microsoft</item>
		<item id="logout">Cancel authorization</item>
		<item id="authorizedNotice">No Autorization for the cloud storage</item>
		<item id="authorizationCode">Authorization code</item>
		<item id="authorizationCodeNotice">Please copy the authorization code to this input box.</item>
		<item id="diskSize">Net disk size</item>
		<item id="diskTotalSize">Net disk total size</item>
		<item id="diskUsedSize">Net disk used size</item>
		<item id="diskAvailableSize">Net disk available size</item>
		<item id="ipcTotalSize">IPC total size</item>
		<item id="ipcUsedSize">IPC used size</item>
		<item id="ipcAvailableSize">IPC available size</item>
		<item id="authCodeLimit">Please input authorization code!</item>
		<item id="ipcTotalSizeLimit">Total size of IPC is limited to {0}MB - {1}MB!</item>
		<item id="logoutSuccess">Authorization cancelled successfully</item>
		<item id="logoutFailed">Authorization cancelling failed!</item>
		<item id="authSuccess">Authorization succeeded!</item>
		<item id="authFailed">Authorization failed!</item>
		<item id="addTestReceive">Please input Email address</item>
		<item id="testReceiver">Email</item>
		<item id="emailNotEmptyTip">Please input Email address</item>
		<item id="userNameNotEmptyTip">User name cannot be empty</item>
		<item id="passwordNotEmptyTip">Password cannot be empty</item>
		<item id="receiveNotEmptyTip">Recipient E-mail cannot be empty</item>
		<item id="serviceAddressNotEmptyTip">Server address cannot be empty</item>
		<item id="clearBtn">Clear</item>
		<item id="portSameResult">The port already exists</item>
		<item id="successTestTip">Test successful</item>
		<item id="errorTestTip">Test failed</item>
		<item id="friendlyNameTooLong">Name Length is too long. Please try again</item>
		<item id="passwordLimit">The key must contain at least 8-bit!</item>
		<item id="serverNameNotEmptyTip">Server name cannot be empty!</item>
		<item id="serverAddressNotEmptyTip">Server address cannot be empty!</item>
		<item id="notEmptyTip">Cannot be empty</item>
		<item id="ftpNotSame">Please Reset the FTP</item>
		<item id="invalidChar">Invalid character</item>
		<item id="intervalTime">Send Interval(S)</item>
		<item id="tooLong">Input is too long</item>
		<item id="ipValidChar">IP address is not legal</item>
		<item id="addFtp">Add FTP</item>
        <item id="editFtp">Edit FTP</item>
		<item id="anonymous">Anonymous</item>
		<item id="domainNotEmptyTip">Domain cannot be empty!</item>
		<item id="example">Example</item>
		<item id="p2pInfo">Device Id</item>
        <item id="useP2P">P2P</item>
        <item id="charLimit">Allow only enter letters or numbers!</item>
        <item id="dwServerIp">Server IP</item>
        <item id="wSipserverPort">Server Session Port</item>
        <item id="SipServerDomain">Server Domain</item>
        <item id="SipServerId">Server ID</item>
        <item id="RegisterPasswd">Password</item>
        <item id="wSipIpcPort">IPC Session Port</item>
        <item id="IpcId">IPC ID</item>
        <item id="DeviceOwner">Device Owner</item>
        <item id="CivilCode">Civil Code</item>
        <item id="InstallAddress">Install Address</item>
        <item id="EnableSpvmn">Enable</item>
	</items>
</languageInfo>
